BODY {
	background-color: white;
	color: black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}

#menu {
	position:absolute;
	left: 1px; top: 10px; width: 400px; height: 330px;
	visibility: hidden;
	}

#addr {
	position: absolute;
	left: 1px; top: 10px; width: 400px; height: 330px;
	}

.title {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	background-color: #FF0000;
	color: #FFFFFF;
	margin: 0px;
	}

.hdr {
	font-weight: bold;
	font-size: 11px;
	}

.item1 {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #FF0000;
	cursor: pointer;
	padding: 1 5;
	border: 1px #333;
	}

.item1o {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #DF0000;
	cursor: pointer;
	text-align: center;
	padding: 1 5;
	border: 1px #333;
	}

.req {
	font-weight: bold;
	color: red;
	font-size: 10px;
	text-align: center;
	}

.AddrH {
	font-weight: normal;
	font-size: 10px;
	}

.AddrT {
	font-weight: normal;
	font-size: 10px;
	background-color: #F5F5F5;
	padding: 1 5;
	}

.AddrB {
	font-size: 10px;
	width: 260px;
	height: 18px;
	}

.SELNO {
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	}

.SELDB {
	font-size: 12px;
	padding: 0;
	}

.SELHDR {
	font-weight: bold;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 0 5;
	}

.SELBOX {
	}

a:link, a:visited {
	color: #333;
	text-decoration: underline;
	}

a:hover, a:active {
	color: #D4D4D4;
	}

.SAIred {background-color: #CC0000; color: white;}

